package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by Administrator on 2017/3/9.
 */

public class IpInfo {



    private String Total;
    private List<Ip> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<Ip> getRows() {
        return Rows;
    }

    public void setRows(List<Ip> Rows) {
        this.Rows = Rows;
    }

    public static class Ip {


        private String moduleid;
        private String modulename;

        public String getModuleid() {
            return moduleid;
        }

        public void setModuleid(String moduleid) {
            this.moduleid = moduleid;
        }

        public String getModulename() {
            return modulename;
        }

        public void setModulename(String modulename) {
            this.modulename = modulename;
        }
    }
}
